Subject: Updated website

From: Owen Brand <[email-masked]>
Date: Tue, 5 Jan 2010 13:42:21 -0500

I have updated Opry99er.com to include a few new links, a new featured  
video of the week...(very good video of the new SIDBlaster99 card,  
compliments of Marc Hull) and updated several outdated pieces of  
information.  Please check it out--- sign the guestbook.  Thanks!!!

Owen Brand
**Oprysoft**
Opry99er.com